Šablonu pro 1.5 potřebuji na 3.0

Petr Steel
23. pro 2014 22:16 #119442
Dobrý den,

chtěl bych vědět, podle čeho se určuje pro jakou verzi Joomly je šablona vhodná. Nestačí náhodou jen upravit .xml soubor šablony? Pokud je to složité, budu rád, když mi sem do příspěvku nabídnete cenu, za kterou mi jste schopni upravit šablonu: www.siteground.com/template-preview/joomla15/siteground-j15-47 tak, abych si ji mohl nainstalovat a používat na Joomle 3.0, nebo alespoň na 2.5

Děkuji za každý příspěvek.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
23. pro 2014 22:54 #119443
Návodů jak migrovat starou šablonu pro nové verze Joomly je plný internet: www.google.cz/search?q=how+to+migrate+jo...+1.5+template+to+2.5

Ale být vámi najdu nějakou novou moderní responzivní...

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.